#!/bin/sh
( echo "HELO test.de"
sleep 2
echo "MAIL FROM:<fb@magicvillage.de>"
sleep 2
echo "RCPT TO:<fb@iworld.de>"
sleep 2
echo DATA
sleep 2
echo "Subject:Test-Mail!"
sleep 2
echo "Inhalt der Test-Mail!"
sleep 2
echo .
sleep 2
echo QUIT
) | telnet 62.157.206.200  25
